Subject: 22/4 21:55 TVE1 - El especialista
From: koali@...
To: [email-masked]
Date: Sat, 21 Apr 2001 14:04:43 -0000

Insoportable subproducto de acción que intenta arrancar expresividad
del habitualmente hieratico Sly. La sra. Stone tampoco nos da una de
sus mejores interpretaciones precisamente (mejor revisemos Instinto
Básico, Condena o incluso Rápida y Mortal). James Woods... bien
,digamos que está ahí.